<?
function blacklistsite($msg)
{
$q=mysql_query("SELECT * FROM `blacklistsite`");
while($post=mysql_fetch_array($q))
{
$msg=str_replace($post['text'], $_SERVER['HTTP_HOST'], $msg);
}
return $msg;
}
?>